#!/bin/sh

if [ -z "$1" ]; then
    echo "Error: no container name or id"
    echo "Usage: $0 <container_name>"
    echo "Demo: $0 i-dgx-spark-gb10:vllm0.20.0.build"
    exit 1
fi

docker run --rm -it --entrypoint /bin/bash $1